<template>
    <div class="wrapper-content wrapper-content--fixed">
      <section>
        <div class="container">
            <h1>{{pageTitle}}</h1>
        </div>
      </section>
    </div>
</template>

<script>
export default {
    props: {
        pageTitle: {
            type: String,
            default: ''
        }
    },
}
</script>